Bug Hunting Session
Bug 79530 - HELP: Incorrect length of password for Protecting Records
Summary: HELP: Incorrect length of password for Protecting Records
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
4.2.5.1 rc
Hardware: Other All
: medium normal
Assignee: Laurent BP
URL:
Whiteboard: target:4.4.0 target:4.3.0.0.beta2
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-02 07:59 UTC by pierre-yves samyn
Modified: 2017-09-07 22:49 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description pierre-yves samyn 2014-06-02 07:59:38 UTC
Hello

The English help (and some other native languages) on Protecting Records
give an incorrect length for  password
"Enter a password consisting of at least 5 characters "
(one is enough now)

See. https://help.libreoffice.org/Common/Protecting_Records

About French:
French / LibreOffice 4.3 – Help / shared/guide.po
String 29736678
Context: protection.xhp
par_id3153104 13 help.text
Comments: 2BYXf

French / LibreOffice 4.3 – Help / shared/guide.po
String 29733502
Context: redlining_protect.xhp
par_id3153345 4 help.text
Comments: r6wc5

French / LibreOffice 4.3 – Help / swriter/guide.po
String 29757095
Context: protection.xhp
par_id3144764 32 help.text
Comments: iUeZp

Regards
Pierre-Yves
Comment 1 sophie 2014-06-02 08:04:00 UTC
Confirmed, set as New - Sophie
Comment 3 Commit Notification 2014-06-03 08:29:38 UTC
Laurent Balland-Poirier committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=99e6e19c88313251a236ef25150d339b930c7f9a

fdo#79530 Update help for minimum length of password



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2014-06-03 15:01:47 UTC
Laurent Balland-Poirier committed a patch related to this issue.
It has been pushed to "libreoffice-4-3":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=0040595dcb207b21f81349af1b71fcd854f3b589&h=libreoffice-4-3

fdo#79530 Update help for minimum length of password


It will be available in LibreOffice 4.3.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 5 Tim 2017-09-07 22:49:22 UTC
I got 2 emails from you Thursday 7 September. The versions shown are different.

Have you gone back to an old version?

The emails showed:

Libre changed bug 97530 
What	Removed	Added
Version	5.0.4.2 release	5.4.1.2 release


Buovjaga changed bug 97530 
What	Removed	Added
Version	5.4.1.2 release            	5.0.4.2 release